kernelconfig_penguin
default or selected kernelversion does not have config value CONFIG_ANDROID_ALARM_OLDDRV_COMPAT.
Result is shown for kernelversion 3.4.99

Android Alarm compatability with old drivers

configname: CONFIG_ANDROID_ALARM_OLDDRV_COMPAT

Linux Kernel Configuration
└─> Device Drivers
└─> Staging drivers
└─> Android
└─> Android Alarm compatability with old drivers

Provides preprocessor alias to aid compatability with
older out-of-tree drivers that use the Android Alarm
in-kernel API. This will be removed eventually.